## tcltk-defaults 8.6.9+1

=== debian/changelog ===
tcltk-defaults (8.6.9+1) unstable; urgency=medium

  * Add symlinks to the versioned tcl8.6.pc and tk8.6.pc pkgconfig control
    files.
  * Bump standards version to 4.3.0.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 24 Feb 2019 00:58:12 +0300
