## tcltk-defaults 8.6.9+1+nmu1

=== debian/changelog ===
tcltk-defaults (8.6.9+1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 19:30:05 +0800
