## tcltk-defaults 8.6.10

=== debian/changelog ===
tcltk-defaults (8.6.10) unstable; urgency=medium

  * Bump version to match Tcl/Tk.
  * Bump debhelper compatibility level to 12. Switch to debhelper-compat
    dependencies.
  * Bump standards version to 4.5.1.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 24 Dec 2020 08:36:55 +0300
