## tcltk-defaults 8.6.11

=== debian/changelog ===
tcltk-defaults (8.6.11) unstable; urgency=medium

  * Bump version to match Tcl/Tk.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 11 Jan 2021 14:20:57 +0300
