## tcltk-defaults 8.6.11%2B1

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Section: interpreters
 Priority: optional
 Architecture: any
-Depends: tcl8.6 (>= 8.6.10+dfsg-1~), ${misc:Depends}
+Depends: tcl8.6 (>= 8.6.11+dfsg-1~), ${misc:Depends}
 Breaks: tcl8.3 (<< 8.3.5-15), tcl8.4 (<< 8.4.20-2), tcl8.5 (<< 8.5.14-3), tcl8.6 (<< 8.6.0-2)
 Provides: tclsh
 Multi-Arch: foreign
@@ -27,7 +27,7 @@
 Section: libdevel
 Priority: optional
 Architecture: any
-Depends: tcl8.6-dev (>= 8.6.10+dfsg-1~), tcl, ${misc:Depends}
+Depends: tcl8.6-dev (>= 8.6.11+dfsg-1~), tcl, ${misc:Depends}
 Suggests: tcl-doc
 Conflicts: tk-tile
 Replaces: tk-tile
@@ -45,7 +45,7 @@
 Architecture: all
 Build-Profiles: <!stage1>
 Depends: ${misc:Depends}
-Recommends: tcl8.6-doc (>= 8.6.10+dfsg-1~)
+Recommends: tcl8.6-doc (>= 8.6.11+dfsg-1~)
 Suggests: tcl
 Description: Tool Command Language (default version) - manual pages
  Tcl is a powerful, easy-to-use, embeddable, cross-platform interpreted
@@ -58,7 +58,7 @@
 Section: interpreters
 Priority: optional
 Architecture: any
-Depends: tk8.6 (>= 8.6.10-1~), tcl, ${misc:Depends}
+Depends: tk8.6 (>= 8.6.11-1~), tcl, ${misc:Depends}
 Breaks: tk8.3 (<< 8.3.5-16), tk8.4 (<< 8.4.20-2), tk8.5 (<< 8.5.14-3), tk8.6 (<< 8.6.0-2)
 Provides: wish
 Multi-Arch: foreign
@@ -73,7 +73,7 @@
 Section: libdevel
 Priority: optional
 Architecture: any
-Depends: tk8.6-dev (>= 8.6.10-1~), tk, tcl-dev, ${misc:Depends}
+Depends: tk8.6-dev (>= 8.6.11-1~), tk, tcl-dev, ${misc:Depends}
 Suggests: tk-doc
 Multi-Arch: same
 Description: Toolkit for Tcl and X11 (default version) - development files
@@ -89,7 +89,7 @@
 Architecture: all
 Build-Profiles: <!stage1>
 Depends: tcl-doc (= ${binary:Version}), ${misc:Depends}
-Recommends: tk8.6-doc (>= 8.6.10-1~)
+Recommends: tk8.6-doc (>= 8.6.11-1~)
 Suggests: tk
 Description: Toolkit for Tcl and X11 (default version) - manual pages
  Tk is a cross-platform graphical toolkit which provides the Motif
