## tcltk-defaults 8.6.11+1

=== debian/changelog ===
tcltk-defaults (8.6.11+1) unstable; urgency=medium

  * Fix missing /usr/share/doc/tk-doc symlink when build architecture
    independent packages only (closes: #983829).

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 02 Mar 2021 09:46:45 +0300
