=== debian/rules ===
--- 
+++ 
@@ -13,9 +13,9 @@
 include /usr/share/dpkg/architecture.mk
 
 ifeq (,$(findstring stage1,$(DEB_BUILD_PROFILES)))
-DOCS = tcltk-policy.html/tcltk-policy.html tcltk-policy.txt tcltk-policy.pdf
+DOCS = tcltk-policy.html/tcltk-policy.html tcltk-policy.txt tcltk-policy.pdf debian/tk-doc.links
 BINS = debian/tcltk-depends debian/tcl.links debian/tcl-dev.links \
-       debian/tk.links debian/tk-dev.links debian/tk-doc.links
+       debian/tk.links debian/tk-dev.links
 DH_EXCLUDES =
 else
 DOCS =
