## tcltk-defaults 8.6.11+1build2

=== debian/changelog ===
tcltk-defaults (8.6.11+1build2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 Mar 2022 10:52:16 +0100
