## tcltk-defaults 8.6.13

=== debian/changelog ===
tcltk-defaults (8.6.13) unstable; urgency=medium

  * Bump version to match Tcl/Tk in bookworm.
  * Bump debhelper compatibility level to 13.
  * Bump standards version to 4.6.2.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 19 Feb 2023 16:57:33 +0300
