## tcltk-defaults 8.6.14

=== debian/changelog ===
tcltk-defaults (8.6.14) unstable; urgency=medium

  * Bump version to match Tcl/Tk in trixie.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 24 Mar 2024 11:51:01 +0300
