## tcltk-defaults 8.6.14build1

=== debian/changelog ===
tcltk-defaults (8.6.14build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:18:49 +0000
