=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: tcltk-defaults
 Section: interpreters
 Priority: optional
-Maintainer: Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
 Uploaders: Francesco Paolo Lovergine <frankie@debian.org>, Sergei Golovan <sgolovan@debian.org>
 Build-Depends: debhelper-compat (= 13), dpkg-dev (>= 1.17.14)
 Build-Depends-Indep: debiandoc-sgml <!stage1>, texlive-fonts-recommended <!stage1>,
