## tcltk-defaults 8.6.16

=== debian/changelog ===
tcltk-defaults (8.6.16) unstable; urgency=medium

  * Bump version to match Tcl/Tk in trixie.
  * Cleanup debian/control.
  * Add VCS links to debian/control.
  * Bump standards version to 4.7.2.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 06 Mar 2025 18:16:09 +0300
