## tcltk-defaults 8.6.16build1

=== debian/changelog ===
tcltk-defaults (8.6.16build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 02 Feb 2026 21:46:44 +0100
