## tcltk-defaults 8.7.0+0~exp2

=== debian/changelog ===
tcltk-defaults (8.7.0+0~exp2) experimental; urgency=medium

  * Add symlinks to the versioned tcl8.7.pc and tk8.7.pc pkgconfig control
    files.
  * Bump standards version to 4.3.0.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 24 Feb 2019 23:04:23 +0300

tcltk-defaults (8.7.0+0~exp1) experimental; urgency=medium

  * Changed the default Tcl/Tk version to 8.7 for experimental.
  * Bumped the debhelper compatibility level to 10.
  * Bumped standards version to 4.1.3.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 26 Jan 2018 21:47:21 +0300
