=== debian/control ===
Source: tcltk-defaults
Section: interpreters
Priority: optional
Maintainer: Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>, Sergei Golovan <sgolovan@debian.org>
Build-Depends: debhelper (>= 10.0), dpkg-dev (>= 1.17.14)
Build-Depends-Indep: debiandoc-sgml <!stage1>, texlive-fonts-recommended <!stage1>,
 texlive-latex-extra <!stage1>, texlive-latex-recommended <!stage1>, ghostscript <!stage1>
Standards-Version: 4.3.0

Package: tcl
Section: interpreters
Priority: optional
Architecture: any
Depends: tcl8.7 (>= 8.7.0~a1-6), ${misc:Depends}
Breaks: tcl8.3 (<< 8.3.5-15), tcl8.4 (<< 8.4.20-2), tcl8.5 (<< 8.5.14-3), tcl8.6 (<< 8.6.0-2)
Provides: tclsh
Multi-Arch: foreign
Description: Tool Command Language (default version) - shell
 Tcl is a powerful, easy to use, embeddable, cross-platform interpreted
 scripting language.
 .
 This package is a dependency package, which depends on Debian's default
 Tcl version (currently 8.7).

Package: tcl-dev
Section: libdevel
Priority: optional
Architecture: any
Depends: tcl8.7-dev (>= 8.7.0~a1-6), tcl, ${misc:Depends}
Suggests: tcl-doc
Conflicts: tk-tile
Replaces: tk-tile
Multi-Arch: same
Description: Tool Command Language (default version) - development files
 Tcl is a powerful, easy-to-use, embeddable, cross-platform interpreted
 scripting language.
 .
 This package is a dependency package, which depends on Debian's default
 Tcl version (currently 8.7).

Package: tcl-doc
Section: doc
Priority: optional
Architecture: all
Build-Profiles: <!stage1>
Depends: ${misc:Depends}
Recommends: tcl8.7-doc (>= 8.7.0~a1-6)
Suggests: tcl
Description: Tool Command Language (default version) - manual pages
 Tcl is a powerful, easy-to-use, embeddable, cross-platform interpreted
 scripting language.  This package contains the man pages for Tcl commands.
 .
 This package is a dependency package, which depends on Debian's default
 Tcl version (currently 8.7).

Package: tk
Section: interpreters
Priority: optional
Architecture: any
Depends: tk8.7 (>= 8.7.0~a1-6), tcl, ${misc:Depends}
Breaks: tk8.3 (<< 8.3.5-16), tk8.4 (<< 8.4.20-2), tk8.5 (<< 8.5.14-3), tk8.6 (<< 8.6.0-2)
Provides: wish
Multi-Arch: foreign
Description: Toolkit for Tcl and X11 (default version) - windowing shell
 Tk is a cross-platform graphical toolkit which provides the Motif
 look-and-feel and is implemented using the Tcl scripting language.
 .
 This package is a dependency package, which depends on Debian's default
 Tk version (currently 8.7).

Package: tk-dev
Section: libdevel
Priority: optional
Architecture: any
Depends: tk8.7-dev (>= 8.7.0~a1-6), tk, tcl-dev, ${misc:Depends}
Suggests: tk-doc
Multi-Arch: same
Description: Toolkit for Tcl and X11 (default version) - development files
 Tk is a cross-platform graphical toolkit which provides the Motif
 look-and-feel and is implemented using the Tcl scripting language.
 .
 This package is a dependency package, which depends on Debian's default
 Tk version (currently 8.7).

Package: tk-doc
Section: doc
Priority: optional
Architecture: all
Build-Profiles: <!stage1>
Depends: tcl-doc (= ${binary:Version}), ${misc:Depends}
Recommends: tk8.7-doc (>= 8.7.0~a1-6)
Suggests: tk
Description: Toolkit for Tcl and X11 (default version) - manual pages
 Tk is a cross-platform graphical toolkit which provides the Motif
 look-and-feel and is implemented using the Tcl scripting language.
 .
 This package is a dependency package, which depends on Debian's default
 Tk version (currently 8.7).
