=== debian/rules ===
--- 
+++ 
@@ -5,17 +5,17 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-VER    := 8.6
-TCLVER := 8.6.16+dfsg-1~
-TKVER  := 8.6.16-1~
-COMPATVER := 8.6.0-2
+VER    := 8.7
+TCLVER := 8.7.0~a1-6
+TKVER  := 8.7.0~a1-6
+COMPATVER := 8.7.0~
 
 include /usr/share/dpkg/architecture.mk
 
 ifeq (,$(findstring stage1,$(DEB_BUILD_PROFILES)))
-DOCS = tcltk-policy.html/tcltk-policy.html tcltk-policy.txt tcltk-policy.pdf debian/tk-doc.links
+DOCS = tcltk-policy.html/tcltk-policy.html tcltk-policy.txt tcltk-policy.pdf
 BINS = debian/tcltk-depends debian/tcl.links debian/tcl-dev.links \
-       debian/tk.links debian/tk-dev.links
+       debian/tk.links debian/tk-dev.links debian/tk-doc.links
 DH_EXCLUDES =
 else
 DOCS =
