## tcltk-defaults 9.0.1

=== debian/changelog ===
tcltk-defaults (9.0.1) experimental; urgency=medium

  * Change the default Tcl/Tk version to 9.0 for experimental.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 13 Mar 2025 14:06:31 +0300
