=== debian/control ===
Source: tcltk-defaults
Section: interpreters
Priority: optional
Maintainer: Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>, Sergei Golovan <sgolovan@debian.org>
Build-Depends: debhelper-compat (= 13), dpkg-dev (>= 1.17.14)
Build-Depends-Indep: debiandoc-sgml <!stage1>, texlive-fonts-recommended <!stage1>,
 texlive-latex-extra <!stage1>, texlive-latex-recommended <!stage1>, ghostscript <!stage1>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/tcltk-team/tcltk-defaults
Vcs-Git: https://salsa.debian.org/tcltk-team/tcltk-defaults.git

Package: tcl
Architecture: any
Multi-Arch: foreign
Depends: tcl9.0 (>= 9.0.1+dfsg-1~), ${misc:Depends}
Breaks: tcl8.3 (<< 8.3.5-15), tcl8.4 (<< 8.4.20-2), tcl8.5 (<< 8.5.14-3), tcl8.6 (<< 8.6.0-2)
Provides: tclsh
Description: Tool Command Language (default version) - shell
 Tcl is a powerful, easy to use, embeddable, cross-platform interpreted
 scripting language.
 .
 This package is a dependency package, which depends on Debian's default
 Tcl version (currently 9.0).

Package: tcl-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: tcl9.0-dev (>= 9.0.1+dfsg-1~), tcl, ${misc:Depends}
Suggests: tcl-doc
Conflicts: tk-tile
Replaces: tk-tile
Description: Tool Command Language (default version) - development files
 Tcl is a powerful, easy-to-use, embeddable, cross-platform interpreted
 scripting language.
 .
 This package is a dependency package, which depends on Debian's default
 Tcl version (currently 9.0).

Package: tcl-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Build-Profiles: <!stage1>
Depends: ${misc:Depends}
Recommends: tcl9.0-doc (>= 9.0.1+dfsg-1~)
Suggests: tcl
Description: Tool Command Language (default version) - manual pages
 Tcl is a powerful, easy-to-use, embeddable, cross-platform interpreted
 scripting language.  This package contains the man pages for Tcl commands.
 .
 This package is a dependency package, which depends on Debian's default
 Tcl version (currently 9.0).

Package: tk
Architecture: any
Multi-Arch: foreign
Depends: tk9.0 (>= 9.0.1-1~), tcl, ${misc:Depends}
Breaks: tk8.3 (<< 8.3.5-16), tk8.4 (<< 8.4.20-2), tk8.5 (<< 8.5.14-3), tk8.6 (<< 8.6.0-2)
Provides: wish
Description: Toolkit for Tcl and X11 (default version) - windowing shell
 Tk is a cross-platform graphical toolkit which provides the Motif
 look-and-feel and is implemented using the Tcl scripting language.
 .
 This package is a dependency package, which depends on Debian's default
 Tk version (currently 9.0).

Package: tk-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: tk9.0-dev (>= 9.0.1-1~), tk, tcl-dev, ${misc:Depends}
Suggests: tk-doc
Description: Toolkit for Tcl and X11 (default version) - development files
 Tk is a cross-platform graphical toolkit which provides the Motif
 look-and-feel and is implemented using the Tcl scripting language.
 .
 This package is a dependency package, which depends on Debian's default
 Tk version (currently 9.0).

Package: tk-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Build-Profiles: <!stage1>
Depends: tcl-doc (= ${binary:Version}), ${misc:Depends}
Recommends: tk9.0-doc (>= 9.0.1-1~)
Suggests: tk
Description: Toolkit for Tcl and X11 (default version) - manual pages
 Tk is a cross-platform graphical toolkit which provides the Motif
 look-and-feel and is implemented using the Tcl scripting language.
 .
 This package is a dependency package, which depends on Debian's default
 Tk version (currently 9.0).
