=== debian/rules ===
--- 
+++ 
@@ -5,17 +5,17 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-VER    := 8.7
-TCLVER := 8.7.0~a1-6
-TKVER  := 8.7.0~a1-6
-COMPATVER := 8.7.0~
+VER    := 9.0
+TCLVER := 9.0.1+dfsg-1~
+TKVER  := 9.0.1-1~
+COMPATVER := 9.0.0-1
 
 include /usr/share/dpkg/architecture.mk
 
 ifeq (,$(findstring stage1,$(DEB_BUILD_PROFILES)))
-DOCS = tcltk-policy.html/tcltk-policy.html tcltk-policy.txt tcltk-policy.pdf
+DOCS = tcltk-policy.html/tcltk-policy.html tcltk-policy.txt tcltk-policy.pdf debian/tk-doc.links
 BINS = debian/tcltk-depends debian/tcl.links debian/tcl-dev.links \
-       debian/tk.links debian/tk-dev.links debian/tk-doc.links
+       debian/tk.links debian/tk-dev.links
 DH_EXCLUDES =
 else
 DOCS =
